Subject: enhancement forcing windows to map under cursor

From: Dominik Vogt <[email-masked]>
Date: Wed, 5 May 1999 00:49:42 +0200

----- Forwarded message from multiman <[email-masked]> -----

I have been looking over the man pages but I can figure this one out.

How can I force a window to map under my current cursor location?  For example
in XV the deleting confirmation always displays under my cursor (I thing XV itse
lf controls that ) but I have another program that has a confirmation window
that I have to do hunt down with the mouse to hit O.K.  So can I create a style
or something to force a location ?

----- End forwarded message -----

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]